body { overflow-x: hidden;}
.banner { width: 500px; margin:0 auto; float:left}
.swiper-container { width: 320px; margin: 0 auto; overflow: visible;}
.swiper-slide { position: relative; height: 415px; opacity: 0 !important;}
.swiper-slide-active { opacity: 1 !important;}
.swiper-slide .ren { position: absolute; left: 0; top: 0; width: 320px; height: 320px;}
.swiper-button-next, .swiper-button-prev { width: 120px; height: 120px; background-image: url(../images/spr.png); background-size: initial; margin-top:-110px}
.swiper-button-next { right: -100px; background-position: -170px 0;}
.swiper-button-prev { left: -100px; background-position: 0 0;}
.swiper-container-horizontal .swiper-pagination-bullets { bottom: 60px;}
.swiper-pagination-bullet { width: 15px; height: 15px; background-color: #333333;}
.swiper-pagination-bullet-active { background-color: #2c4f36;}